# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rails secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

development:
  secret_key_base: c10a0c7d218afa35dcf340dce126911cd8daa54bf673a06e380f80aed49575103d8520e7042886d80b23e3ee1735d6d434667c38d00c34a2e29f48e5595bd806

test:
  secret_key_base: 278973c5f0d1e6a5b6d8bb953e542e8a32280ae045592327663d13eb246c41cdd5370b29e3a981d031b516b9df4be8fe52d192fa1f0b6e62b151a185336a7720

# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
